chrom: chrUn_JTFH01001864v1_decoy
length: 2955
nucleotide_counts:
  A: 868
  C: 459
  G: 594
  N: 0
  T: 1034
nucleotide_pair_counts:
  AA: 278
  AC: 141
  AG: 228
  AN: 0
  AT: 220
  CA: 180
  CC: 61
  CG: 41
  CN: 0
  CT: 177
  GA: 243
  GC: 89
  GG: 90
  GN: 0
  GT: 172
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 167
  TC: 168
  TG: 234
  TN: 0
  TT: 465
